<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Snow | Home</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="pe-icon-7-stroke/css/pe-icon-7-stroke.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i%7cWork+Sans:400,500,700"
          rel="stylesheet" type="text/css">
    <script type="text/javascript" src="js/jquery.1.7.1.min.js"></script>
</head>
<body data-spy="scroll" data-target=".navbar" data-offset="50">
<header>
    <nav class="navbar navbar-expand-lg fixed-top bg-dark">
        <a class="navbar-brand" href="index.html"><img class="grafic-logo" alt="Logo" src="img/white-logo.png"></a>
        <button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="#navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
            <i class="pe-7s-menu">
            </i>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-4">
                <li class="nav-item">
                    <a class="nav-link" href="#about">ABOUT</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="#contact">CONTACT</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link " href="#portfolio">PORTFOLIO</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="#blog">BLOG</a>
                </li>
            </ul>
        </div>
    </nav>
    <article class="banner">
        <article class="description text-center">
            <h2> NEW BRANDING AGENCY</h2>
            <h1>We are about to change the way
                <br>
                <em>you publish on the web</em>
            </h1>
        </article>
        <article class="scroll-button">
            <a class="scroll-down" href="#about"><i
                    class="pe-7s-angle-down-circle"></i> </a>
        </article>
    </article>
</header>

<article id="about" class="about article-header">
    <section class="text-about">
        <h2>About Our Agency</h2>
        <h5>We are a new design studio based in USA. We have over 20 years of combined experience, and know
            a thing or two about designing websites and mobile apps. Clever use of technology
            and lean processes enable us to work faster and smarter.
        </h5>
    </section>
    <img class="signature" src="./img/signature.png">
</article>
<article class="numbers bg-pattern">
    <div class="container">
        <div class="row">
            <section class="number-item row">
                <i class="pe-7s-portfolio number-item-icon"></i>
                <section class="number-item-txt">
                    <h3 class="number">548</h3>
                    <h3 class="txt">projects completed</h3>
                </section>
            </section>
            <section class="number-item row">
                <i class="pe-7s-clock number-item-icon"></i>
                <section class="number-item-txt">
                    <h3 class="number">1465</h3>
                    <h3 class="txt">working hours</h3>
                </section>
            </section>
            <section class="number-item row">
                <i class="pe-7s-star number-item-icon"></i>
                <section class="number-item-txt">
                    <h3 class="number">612</h3>
                    <h3 class="txt">POSITIVE FEEDBACKS</h3>
                </section>
            </section>
            <section class="number-item row">
                <i class="pe-7s-like number-item-icon"></i>
                <section class="number-item-txt">
                    <h3 class="number">735</h3>
                    <h3 class="txt">HAPPY CLIENTS</h3>
                </section>
            </section>
        </div>
    </div>
</article>


<div class="container">
    <article class="best-projects" id="portfolio">
        <section class="best-projects-txt article-header">
            <h2>Best Projects</h2>
            <h5>Donec orci sem, pretium ac dolor et, faucibus faucibus mauris. Etiam,pellentesque faucibus.
                Vestibulum gravida volutpat ipsum non ultrices.
            </h5>
        </section>
        <section class="best-projects-container">
            <div class="row">

                <div class="gallery" id="gallery">

                    <div class="mb-3 pics animation all 1">
                        <img class="img-fluid" src="img/blog-img.png"
                             alt="Card image cap">
                    </div>

                    <div class="mb-3 pics animation all 1">
                        <img class="img-fluid" src="img/blog-img.jpg"
                             alt="Card image cap">
                    </div>

                    <div class="mb-3 pics animation all 2">
                        <img class="img-fluid"
                             src="img/blog-img2.jpg"
                             alt="Card image cap">
                    </div>

                    <div class="mb-3 pics animation all 2">
                        <img class="img-fluid"
                             src="img/blog-img2.jpg"
                             alt="Card image cap">
                    </div>
                    <div class="mb-3 pics animation all 1">
                        <img class="img-fluid" src="img/blog-img.jpg"
                             alt="Card image cap">
                    </div>

                    <div class="mb-3 pics animation all 2">
                        <img class="img-fluid"
                             src="img/blog-img.jpg"
                             alt="Card image cap">
                    </div>

                    <div class="mb-3 pics animation all 2">
                        <img class="img-fluid"
                             src="img/blog-img.jpg"
                             alt="Card image cap">
                    </div>
                    <div class="mb-3 pics animation all 1">
                        <img class="img-fluid" src="img/blog-img2.jpg"
                             alt="Card image cap">
                    </div>
                    <div class="mb-3 pics animation all 1">
                        <img class="img-fluid" src="img/blog-img.png"
                             alt="Card image cap">
                    </div>
                </div>
            </div>
        </section>
    </article>
</div>



<article class="testimonials-wrap bg-pattern">
    <article class="testimonials article-header">
        <div id="carousel-generic" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carousel-generic" data-slide-to="0" class="dot active"></li>
                <li data-target="#carousel-generic" data-slide-to="1"></li>
                <li data-target="#carousel-generic" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner" role="listbox">
                <div class="carousel-item active">
                    <p class="testimonials-text">“Outstanding job and exceeded all expectations. It was a pleasure
                        to work with them on a sizable first project and am looking
                        forward to start the next one asap.”</p>
                    <P class="testimonials-author">Michael Hopkins</P>
                </div>
                <div class="carousel-item">
                    <p class="testimonials-text">"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto
                        at corporis inventore iste molestiae non omnis ullam voluptas! Illo, repudiandae!"</p>
                    <P class="testimonials-author">Antony J. Jenkins</P>
                </div>
                <div class="carousel-item">
                    <p class="testimonials-text">"Lorem ipsum dolor amet, consectetur adipiscing elit.
                        Ut consectetur purus sed posuere. Suspendisse faucibus iaculis dictum.
                        Vivamus efficitur sem id dapibus."
                    </p>
                    <P class="testimonials-author">William Smith</P>
                </div>
            </div>
        </div>
    </article>
</article>
<div class="container client">
    <article class="client-box row">
        <img src="img/partner-logo-1.png" class="client-img">
        <img src="img/partner-logo-2.png" class="client-img">
        <img src="img/partner-logo-3.png" class="client-img">
        <img src="img/partner-logo-4.png" class="client-img">
        <img src="img/partner-logo-5.png" class="client-img">
    </article>
</div>

<article class="blog-container" id="blog">
    <section class="blog article-header">
        <section class="blog-txt">
            <h2>Latest Blog</h2>
            <h5 class="blog-txt">Donec orci sem, pretium ac dolor et, faucibus faucibus mauris. Etiam,pellentesque
                faucibus.
                Vestibulum gravida volutpat ipsum non ultrices.
            </h5>
        </section>
    </section>
    <section class="blog-wrapper">
        <div class="container">
            <div class="row">
                <div id="carousel" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators blog-indicators">
                        <li data-target="#carousel" data-slide-to="1" class="active"></li>
                        <li data-target="#carousel" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner" role="listbox">
                        <div class="carousel-item active">
                            <div class="d-none d-md-block d-lg-none d-lg-block">
                                <div class="slide-box">
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">1 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">2 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">3 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="d-none d-sm-block d-md-none">
                                <div class="slide-box">
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">1 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">2 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="d-block d-sm-none">
                                <div class="card">
                                    <div class="card-img">
                                        <img align="center" src="img/blog-img.png" class="img-fluid">
                                        <div>
                                            <a href="" class="card-link">nature</a>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <a href="" class="article-link"><h4 class="card-title">1 Something I need to
                                            tell you</h4></a>
                                        <h6>May 16, 2016</h6>
                                        <p class="card-text">
                                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="d-none d-md-block d-lg-none d-lg-block">
                                <div class="slide-box">
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">4 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">5 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">6 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="d-none d-sm-block d-md-none">
                                <div class="slide-box">
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">3 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-img">
                                            <img align="center" src="img/blog-img.png" class="img-fluid">
                                            <div>
                                                <a href="" class="card-link">nature</a>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <a href="" class="article-link"><h4 class="card-title">4 Something I need to
                                                tell you</h4></a>
                                            <h6>May 16, 2016</h6>
                                            <p class="card-text">
                                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="d-block d-sm-none">
                                <div class="card">
                                    <div class="card-img">
                                        <img align="center" src="img/blog-img.png" class="img-fluid">
                                        <div>
                                            <a href="" class="card-link">nature</a>
                                        </div>
                                    </div>
                                    <div class="card-body">
                                        <a href="" class="article-link"><h4 class="card-title">2 Something I need to
                                            tell you</h4></a>
                                        <h6>May 16, 2016</h6>
                                        <p class="card-text">
                                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </section>

</article>
<div class="line"></div>
<article class="container-contact" id="contact">
    <section class="contacts-wrapper">
        <article class="contact-form">
            <div class="container">
                <form>
                    <div class="row">
                        <div class="col-lg-4 col-md-4 col-sm-12">
                            <section class="contact-info article-header">
                                <h2> Contact Info:</h2>
                                <h5>Praesent interdum congue mauris, et fringilla lacus pel
                                    vitae. Quisque nisl mauris, aliquam eu ultrices vel, conse
                                    vitae sapien at imperdiet risus. Quisque cursus risus id.
                                    fermentum, in auctor quam consectetur.</h5>
                                <h5 class="address">
                                    <b>Address:</b> 10111 Santa Monica Boulevard, LA
                                    <br><b>Phone:</b> +44 987 065 908
                                    <br><b>Email:</b> info@Example.com
                                    <br><b>Fax:</b> +44 987 065 909
                                </h5>
                            </section>
                        </div>
                        <div class="col-lg-8 col-md-8 col-sm-12 right">
                            <div class="form-group">
                                <div class="row">
                                    <input type="text" class="form-control-sm form-control" placeholder="Your Name"
                                           name="" required>
                                    <input type="email" class="form-control-sm form-control"
                                           placeholder="Your Email" name="email" required>
                                </div>
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control form-control-lg"
                                       placeholder="Your Title" name="title" required>
                            </div>
                            <div class="form-group">
         <textarea class="form-control form-control-lg" placeholder="Your Comment" name="comment">

         </textarea>
                            </div>
                            <input type="submit" class="btn btn-secondary btn-block" value="SEND MESSAGE" name="">
                        </div>
                    </div>
                </form>
            </div>
        </article>
    </section>

</article>
<footer>
    <article class="footer-item-container container">
        <article class="footer-about-us footer-item">
            <p class="footer-title">About Us</p>
            <p class="Playfair">Aenean mattis augue in arcu tempor bibendum.
                Nam euismod facilisis magna, quis pharetra turpis
                molestie eu. Integer feugiat arcu sit amet leo
                ullamcorper feugiat efficitur.</p>
            <section class="footer-social-link">
                <a href=""> <img class="social-icon" src="img/facebook.png"></a>
                <a href=""> <img class="social-icon" src="img/twitter.png"></a>
                <a href=""> <img class="social-icon" src="img/behance.png"></a>
                <a href=""> <img class="social-icon" src="img/pinterest.png"></a>
                <a href=""> <img class="social-icon" src="img/instagram.png"></a>
            </section>
        </article>
        <article class="latest-twits footer-item">
            <p class="footer-title">Latest twits</p>
            <div class="footer-twits-wrapper">
                <section class="twits-item">
                    <img src="img/twitter.png" class="client-img">
                    <p class="footer-twits">
                        Duis eget finibus nibh. Vivamus sagittis
                        vulputate risus ac tincidunt.
                    </p>
                </section>
                <section class="twits-item">
                    <img src="img/twitter.png" class="client-img">
                    <p class="footer-twits">
                        Duis eget finibus nibh. Vivamus sagittis
                        vulputate risus ac tincidunt.
                    </p></section>
                <section class="twits-item">
                    <img src="img/twitter.png" class="client-img">
                    <p class="footer-twits">
                        Duis eget finibus nibh. Vivamus sagittis
                        vulputate risus ac tincidunt.
                    </p>

                </section>
            </div>
        </article>
        <article class="instagram footer-item">
            <p class="footer-title">Instagram</p>
            <img class="insta-img" src="img/img.png">
            <img class="insta-img" src="img/img.png">
            <img class="insta-img" src="img/img.png">
            <img class="insta-img" src="img/img.png">
            <img class="insta-img" src="img/img.png">
            <img class="insta-img" src="img/img.png">
        </article>
    </article>
    <div class="line"></div>
    <p class="copyright">© 2019. Created by Unvab. Code by Kozlova Iana</p>
</footer>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
<script src="js/scrolling.js" type="text/javascript">

</script>
</body>
</html>